html {
	background-color: #F1F1F1!important; /*prevent flicker on first load*/
}
h1{
	text-align: left;
	cursor: default;
	font-weight: normal;
}


#home-firstpage{
	position:relative;
}

#home-firstpage .img{
	min-height:420px;	
	max-height:1200px;
	overflow:hidden;	
	margin: 0 auto;
	background-position: 50% 0%;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;

	background-image: url(https://res.cloudinary.com/visibleimpact/image/upload/w_1600/v1421846111/static/screenshots/mockups/machome_browse.jpg);
}


#slogan{
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.57);
	cursor: pointer;
	text-align: center;
	padding-bottom: 10px;
	
}

#slogan h1{
	font-size:28px;
	font-weight:normal;
	color: white;
	text-align: center;
	padding: 30px 0 15px;
	margin: 0;
	cursor: pointer;
	font-weight: 200;
}
#slogan .fa {
	color: white;
	cursor: pointer;
}

#home-scrollpages {
	margin:0;
	padding:0 15px 15px 15px;
	background:rgba(255, 255, 255, 0.8);
}
#home-scrollpages > div{
	margin:auto;
	width:900px;
}
#home-scrollpages .columns{
	padding: 60px 0;
}
#home-scrollpages .columns:not(:first-child){
	border-top: 1px solid #CACACA;
}
#home-scrollpages p {
	font: 16px/1.6 'Open Sans', sans-serif;
}


#home-scrollpages .features h1{
	padding-bottom:30px;
	margin: 0;
	font-size: 36px;
	line-height: 1.4;
	font-weight: 200;
}
#home-scrollpages .features p {
	font: 14px/1.9 'Open Sans', sans-serif;
	text-align:justify;
}
#home-scrollpages .features img {
	width:100%;
	border: 1px solid #CACACA;
	border-radius: 2px;
	box-shadow: 0px 0px 6px 2px rgba(202, 202, 202, 0.7);
}
#home-scrollpages .features.intro p {
	text-align:center;
	max-width:650px;
	margin: 0 auto;
	font: 28px/1.4 'Open Sans', sans-serif;
}

#home-scrollpages .features a.button {
	margin-top: 20px;
}
.img_l .text  {
	padding-left:60px;
}
.img_r .text  {
	padding-right:60px;
}

.text strong{
	font-weight: 600;
	color:black;
}

#home-scrollpages .cfa p:first-child{
	padding-top:15px;
}
#home-scrollpages .cfa p{
	color:white;
	padding-left: 20px;
}
#home-scrollpages .cfa .buttons {
	padding-top: 15px;
	padding-left: 20px;
}
#home-scrollpages .cfa .cfaimg {
	height:318px;
	width:900px;
	position:relative;
	background-image:url(https://res.cloudinary.com/visibleimpact/image/upload/w_900/v1417300702/static/screenshots/mockups/browseprojects.jpg);
	margin:auto;
}


#groove-feedback{
	display:none!important;
}
